dwarf_characters = {}
dwarf_characters.intramodcom = {}


local modpath = minetest.get_modpath("dwarf_characters")
dofile(modpath.."/savory_and_loadory.lua")
dofile(modpath.."/models.lua")
dofile(modpath.."/media.lua")
dofile(modpath.."/textures.lua")
dofile(modpath.."/appearance_handler.lua")

















dwarf_characters.intramodcom = nil --so it stays inside the mod
